<Script runat="server">
  Public Function Add(a As Integer, b As Integer) As Integer
    Trace.Write("Inside Add() a: ", a.ToString())
    Trace.Write("Inside Add() b: ", b.ToString())
    return a + b
  End Function
</Script>
Call the Add routine: 4 + 5 = <%=Add(4,5)%>
